Servers - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Gen10 Server HTTP connection interrupted with iLO version 1.43 or higher with iLOAmplifierPack

 
Frequent Advisor

Gen10 Server HTTP connection interrupted with iLO version 1.43 or higher with iLOAmplifierPack

Hi Community

Initial situation:
I want to manage/monitor/remote support my ProLiant DL Servers with HPE OneView.
But I also want to manage/monitor my ProLiant DL Servers with HPE InfoSight. For this I need the iLOAmplifierPack (Version 1.40).

I had over months ProLiant DL Servers in the iLOAmplifierPack without Problem. The firmware versions of the iLO were:
1.37 Oct 25 2018
1.35 Aug 14 2018
1.30 May 31 2018

Problem:
Now I made an update to the iLO version "1.43 May 23 2019".
Since the update I have the problem (every few weeks) that the iLO does not reach over HTTP any more. Following error in HPE OneView:

Unable to collect firmware inventory from the server. The firmware inventory in OneView may not be up to date.

With ssh (cli) the iLO is accessible and I can reset the iLO. Then the connection works again for the next few weeks.
Also an update to iLO version 1.45(3 Jul 2019) didn't work. Release Notes:
- Fixed problem introduced in iLO 5 v1.43 which could cause an HTTP connection to be refused under high activity of REST calls.

If I remove the servers with iLO version higher than 1.43 from the iLOAmplifierPack, I don't have the problems anymore. It seems that the iLO versions higher than 1.43 have problems with the iLOAmplifierPack.

Has anyone used Gen10 servers with iLO version higher than 1.43 with iLOAmplifierPack and noticed the same problems?

5 REPLIES 5

Re: Gen10 Server HTTP connection interrupted with iLO version 1.43 or higher with iLOAmplifierPack

This isue needs further investigation, with the logs from the gen10 server with 1.43 ILO firmare and also the ILO amplifier logs. 

There are no known issues with the Gen10 with latest firmware observed. 


I am a HPE Employee

Accept or Kudo

Occasional Visitor

Re: Gen10 Server HTTP connection interrupted with iLO version 1.43 or higher with iLOAmplifierPack

@KranthiKiranG 

I am experiencing the same issue.  It has affected a substatial number of hosts in the lab.  Is there anything that you've found remedies this yet?

Occasional Visitor

Re: Gen10 Server HTTP connection interrupted with iLO version 1.43 or higher with iLOAmplifierPack

I am experiencing the same issue.  It has affected a substatial number of hosts in the lab.  Is there anything that you've found remedies this yet?  I accidentally replied to the wrong post.

Frequent Advisor

Re: Gen10 Server HTTP connection interrupted with iLO version 1.43 or higher with iLOAmplifierPack

The last iLO version I tested with was 2.10 Oct 30 2019, which I also had the bug with. Unfortunately HPE does not provide any information.
I have not integrated my servers in the iLOAmplifiertPack anymore.
I always thought Infosight is very important for HPE, but HPE apparently has no interest that servers are in the portal.
I don't care, I don't depend on Infosight.

Frequent Advisor

Re: Gen10 Server HTTP connection interrupted with iLO version 1.43 or higher with iLOAmplifierPack

I received an advisory today that describes the problem:

Advisory: HPE Integrated Lights-Out 5 (iLO 5) - HPE Gen10 Systems or HPE Synergy Gen10 Compute Modules Running HPE Infosight May Experience Temporary iLO Unresponsiveness

https://support.hpe.com/hpesc/public/docDisplay?docId=emr_na-a00097911en_us

 

SCOPE

Any HPE Gen10 system running iLO 5 firmware version 2.14 or earlier, when the system has been added to HPE Infosight.

RESOLUTION

This will be fixed in a future version of iLO firmware. The iLO itself will recover with a watchdog timeout but may experience the problem again in approximately two weeks.

Alternately, the affected iLO can be rebooted immediately by pressing and holding the UID for 5 to 10 seconds or via command line or REST; refer to the iLO 5 Scripting and Command line Guide or the iLO RESTful API Documentation.

This advisory will be updated when additional solutions become available.